<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="false"/>
		<item key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="false"/>
		<item key="WizardProjectsImportPage.STORE_CLOSE_CREATED_PROJECTS_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_HIDE_CONFLICTING_PROJECTS_ID" value="false"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="C:\Tradista\WFLY-17178"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
	</section>
	<section name="CleanDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="590"/>
		<item key="DIALOG_Y_ORIGIN" value="224"/>
		<item key="DIALOG_WIDTH" value="662"/>
		<item key="DIALOG_HEIGHT" value="474"/>
		<item key="TOGGLE_SELECTED" value="false"/>
	</section>
</section>
